post-thumbnail

언리얼 엔진 프로젝트 생성 시 Net Framework SDK 오류

이런 에러가 발생했다.블루프린트를 설정으로 프로젝트를 생성하면 문제없이 진행되는데C++로 설정하고 생성하는 경우에만 이런 오류가 발생한다.그래서 인터넷을 뒤져보니Net Framework SDK을 4.6 버전 이상으로 설치하라는 글을 발견했다.그런데.. 설치했는데도 불구

2021년 9월 4일
·
0개의 댓글